ATHCHANS(8)

NAME
athchans - define channel range of madwifi devices

SYNOPSIS
athchans [-i device] channel_range

DESCRIPTION
Athchans constrains the set of channels used when scanning for access points, peers in an IBSS network, or looking for unoccupied channels when operating as an access point.

The set of channels is specified as a range of the form x-y. Channel numbers must be in the range 1 to 255 and be permissible according to the operating characteristics of the device.

OPTIONS

-i device
    The madwifi device to apply the settings to. If no device is specified, athchans defaults to wifi0.

channel_range
    Range of channel constraint applied to the specified device. The range must be specified in the form of x-y and be within 1 to 255.

EXAMPLES
athchans 5-9 Restrict wifi0 to channels in the range of 5 to 9.

athchans -i wifi1 1-3
    Restrict wifi1 to channels in the range of 1 to 3.

SEE ALSO
athctrl(8), athkey(8), athstats(8)

AUTHOR
This manual page was written by Kel Modderman <kelrin@tpg.com.au> and was based upon previous text written by Eric S. Raymond and Thorsten von Eicken.